[
    {
        "Name": "BPQ_PRO_C_Research_Build_Chemistry",
        "Asset": "/Game/BP/Quests/Prometheus/C/Research/BPQ_PRO_C_Research_Build_Chemistry.BPQ_PRO_C_Research_Build_Chemistry_C",
        "Category": "Prometheus/C/Research"
    }
]